<wo:conditional condition="$listeThesesIncompletes.@count">
  <div class="box" style="margin: 10px;">
    <div class="boxtitre">Theses incompl&egrave;tes</div>
    <div class="alert" style="margin:10px">
      <h4>Informations manquantes sur l'inscription en th&egrave;se (onglet &quot;Doctorant&quot; cadre &quot;Informations&quot;)</h4>
    </div>
    <webobject name="ThesesTableView">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label="Sujet de la thèse" sortKeypath="toContrat.conObjet" />
        <wo:CktlAjaxSimpleTableViewColumn label="Nom" sortKeypath="toDoctorant.toIndividuFwkpers.nomAffichage" />
        <wo:CktlAjaxSimpleTableViewColumn label="Prénom" sortKeypath="toDoctorant.toIndividuFwkpers.prenomAffichage" />
        <wo:CktlAjaxSimpleTableViewColumn label="Date de début" sortKeypath="dateDeb" />
        <wo:CktlAjaxSimpleTableViewColumn label="Date de fin" sortKeypath="dateFin" />
        <wo:CktlAjaxSimpleTableViewColumn label="Ecole Doctorale" sortKeypath="ecoleDoctorale.lcStructure" />
        <wo:CktlAjaxSimpleTableViewColumn label="Laboratoire" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td><wo:string value="$currentThese.toContrat.conObjet" /></td>
        <td><wo:string value="$currentThese.toDoctorant.toIndividuFwkpers.nomAffichage.toUpperCase" /></td>
        <td><wo:string value="$currentThese.toDoctorant.toIndividuFwkpers.prenomAffichage.toUpperCase" /></td>
        <td><wo:string value="$currentThese.dateDeb" dateformat="%d/%m/%Y" /></td>
        <td><wo:string value="$currentThese.dateFin" dateformat="%d/%m/%Y" /></td>
        <td><wo:string value="$currentThese.ecoleDoctorale.lcStructure" /></td>
        <td><wo:string value="$currentLaboratoire" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
    </webobject>
    <webobject name="FormulaireAfficherThese">
      <wo:AjaxUpdateContainer id="$boutonsContainerId"> <webobject name="AfficherThese" /> </wo:AjaxUpdateContainer>
    </webobject>
  </div>
</wo:conditional>